/*
 Theme Name:   Magazine Premium Child
 Theme URI: https://themes.bavotasan.com/themes/magazine-premium-wordpress-theme/
 Author: Bandicoot Marketing
 Author URI: http://bavotasan.com
 Author:       Pow Interactive
 Author URI:   http://powinteractive.net
 Template:     magazine-premium
 Version:      2.0.0
 Tags:
 Text Domain:  magazine-premium-child
*/

/* Global Imports
-------------------------------------------------------------- */
@import url("../magazine-premium/style.css");
@import url("./css/font-awesome.css");
@import url('./css/lg.css');
@import url('./css/md.css') (max-width: 1085px);
@import url('./css/sm.css') (max-width: 767px);
@import url('./css/xs.css') (max-width: 320px);

/* EPIC Fonts
-------------------------------------------------------------- */
@import url('https://fonts.googleapis.com/css?family=Quattrocento+Sans:400,400italic,700,700italic');
@import url('https://fonts.googleapis.com/css?family=Crimson+Text:400,400italic,600,600italic,700,700italic');
@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@700;800&display=swap');

/* EPIC Theme Customization Starts Here
-------------------------------------------------------------- */

form label {
  display: inline-block;
  padding-right: .5em;
}
select[multiple] {
  height: 100px; /* was !important */
}
#epic_recent_jobs_widget-2 {
  background-color: #A3BEAC;
  color: #FFF;
  padding: 20px 15px 15px;
  margin-bottom: 20px;
}
#epic_recent_jobs_widget-2 h3.widget-title {
  color: #FFF !important;
}
#epic_recent_jobs_widget-2 a {
  color: #FFF;
}
/* Job Board: Listings and Form  */
#acf-acf_trap {
  display: none;
  visibility: hidden;
}
div.pre-conditional h3, div.pre-conditional p {
  margin-bottom: 0;
}
div.pre-conditional p.conditions-all, div.conditional p {
  margin-top: 0;
}
div.anon.conditional.entry-content button.login {
  margin-right: .5em;
}
div.anon.conditional.entry-content button.signup {
  margin-left: .5em;
}
#acf-acf_terms_and_conditions > ul > li {
  list-style: none;
}
#filter-sort {
  margin-top: 2em;
  margin-bottom: 2em;
}
.entry-sub-title {
  font-family: Georgia, serif;
  font-weight: normal;
}
.job-listing .entry-sub-title {
  margin: 0px;
  font-style: italic;
}
.job-listing .entry-meta {
  margin-top: 0px;
  font-family: Open Sans, sans-serif;
  font-weight: normal;
  font-size: 12px;
}
.job-listing .entry-content p {
  margin-top: 0px;
}
.page article.job-listing, .wpbdp-listing-excerpt {
  border-bottom: 1px solid rgba(51, 51, 51, 0.25);
}
.page article.job-listing {
  padding-top: 8px;
}
/* Job Board Single Detail View */
body.single-ext_job a.addthis_button_google_plusone_share.image-anchor, body.single-ext_job a.addthis_button_compact {
  display: none;
  visibility: hidden;
}
/* Business Directory Plugin Overrides */
/* All views of Directory listings */
#wpbdp-categories {
  display: none;
  visibility: hidden;
}
#wpbdp-main-page .wpbdp-bar .wpbdp-search-form {
  float: left;
  margin-right: 0;
  margin-left: 0;
}
#wpbdmsearchsubmit {
  margin-left: 5px;
}
#wpbdmsearchform > a {
  text-align: left;
}
#wpbdp-main-page .wpbdp-bar .wpbdp-main-links {
  float: right;
  margin-top: 5px;
}
/* Search Listing */
#wpbdp-search-form-wrapper > h3 {
  display: none;
  visibility: hidden;
}
#wpbdp-search-form {
  margin-top: 2em;
}
@media screen and (max-width: 1200px) {
  #wpbdp-search-form > div.wpbdp-search-filter.textfield.wpbdp-form-field > div.label > label {
    white-space: normal;
  }
  #wpbdp-search-form option {
    white-space: nowrap;
  }
}
/* Excerpt view of Directory listings */
p span.tag {
  font-weight: bold;
  font-style: italic;
  font-size: 1.1em;
}
#wpbdp-view-listings-page .wpbdp-listing-excerpt .listing-thumbnail {
  /*float: left;
  clear: none;
  margin: 0 10px;
  width: 150px;
  height: 150px;*/
}
#wpbdp-view-listings-page .wpbdp-listing-excerpt .listing-details {
  clear: none;
}
#wpbdp-view-listings-page .wpbdp-listing-excerpt .listing-actions {
  float: right;
  clear: right;
}
div.wpbdp-listing.excerpt.wpbdp-listing-excerpt {
  /*position: relative;  */
  display: flex;
  flex-direction: column;
  /*height: 100%;*/
}
/* Conference Sponsorship Designations in list of excerpts */
.wpbdp-listing.excerpt.wpbdp-listing-excerpt.sticky {
  background: none;
  color: #333;
}
.wpbdp-listing.single.sticky {
  padding: 0px;
  margin-right: 0px;
}
.wpbdp-listing-excerpt.sticky {
  margin-right: 0;
}
.excerpt.wpbdp-listing-excerpt.odd {
  background: none;
}
.wpbdp-listing.excerpt.wpbdp-listing-excerpt.sticky, .wpbdp-listing.excerpt.wpbdp-listing-excerpt.sticky {
  border-bottom: solid 1px rgba(179, 120, 0, 0.25);
}
div.listing-details > .wpbdp-field-title > span > a {
  font-size: 20px;
  font-weight: bold;
}
/* Hide redundant "Read More" links */
p.more-link-p {
  display: none;
  visibility: hidden;
}
/* Single view of Directory listing */
div.full.listing-details.cf.with-image > div.field-value.wpbdp-field-company_name {
  display: none;
  visibility: hidden;
}
div.wpbdp-listing-single .listing-actions {
  margin-bottom: 0px;
}
.wpbdp-listing .listing-actions a.button, .wpbdp-listing .listing-actions a:hover.button, .wpbdp-listing .listing-actions a:visited.button, .wpbdp-listing .listing-actions a:link.button, .wpbdp-listing .listing-actions a:active.button {
  border-radius: 0px;
  font-size: 16px;
  padding: 7px 8px;
  background: #417368;
  font-weight: bold;
  text-transform: uppercase;
  color: #fff;
  border: 0px;
}
div.wpbdp-listing .listing-details .field-value {
  margin-top: 0px;
  margin-bottom: 0px;
}
.wpbdp-listing.single.sticky {
  background: none;
  color: #333;
}
.wpbdp-listing-single.single.sticky .listing-title {
  background: #417368;
}
.wpbdp-listing-single .main-image .listing-thumbnail img, .wpbdp-listing-single .main-image img.attachment-wpbdp-thumb.wp-post-image {
  border: none;
}
div.listing-details.cf > div.wpbdp-field-excerpt > span > p:nth-child(1) {
  padding-right: 15px;
  margin-top: 15px;
  font-family: 'Crimson Text', serif;
  font-size: 20px;
  font-style: italic;
  color: #417368;
}
@media screen and (max-width: 767px) {
  div.listing-details.cf > div.wpbdp-field-excerpt > span > p:nth-child(1) {
    padding-right: 10px;
    height: auto;
  }
}
div.full.listing-details > div.field-value.wpbdp-field-company_leadership, div.full.listing-details > .business-directory-locations {
  margin-top: 25px;
}
div.full.listing-details > div.field-value.wpbdp-field-company_leadership > label, div.full.listing-details > div.field-value.wpbdp-field-company_leadership > span, div.full.listing-details > div.field-value.wpbdp-field-offering > label, div.full.listing-details > div.field-value.wpbdp-field-offering > span, div.full.listing-details > div.field-value.wpbdp-field-main_services > label, div.full.listing-details > div.field-value.wpbdp-field-industry_expertise > label, div.full.listing-details > div.field-value.wpbdp-field-market_expertise > label {
  display: block;
  width: 100%;
}
div.full.listing-details > div.field-value.wpbdp-field-industry_expertise > label, div.full.listing-details > div.field-value.wpbdp-field-market_expertise {
  margin-top: 10px;
}
div.full.listing-details div.field-value.wpbdp-field-if_other_main_services_describe > span, div.full.listing-details div.field-value.wpbdp-field-if_other_industry_expertise_describe > span {
  padding-left: 4px;
}
div.full.listing-details > div.field-value.wpbdp-field-industry_expertise, div.full.listing-details > div.field-value.wpbdp-field-industry_expertise span, div.full.listing-details > div.field-value.wpbdp-field-if_other_industry_expertise_describe, div.full.listing-details > div.field-value.wpbdp-field-if_other_industry_expertise_describe > span, div.full.listing-details > div.field-value.wpbdp-field-main_services, div.full.listing-details > div.field-value.wpbdp-field-main_services > span, div.full.listing-details > div.field-value.wpbdp-field-if_other_main_services_describe, div.full.listing-details > div.field-value.wpbdp-field-if_other_main_services_describe > span {
  display: inline;
}
div.full.listing-details > div.field-value.wpbdp-field-type_of_company, div.full.listing-details > div.field-value.wpbdp-field-if_other_type_of_company {
  display: inline-block;
  margin-right: 10px;
  width: auto;
}
div.full.listing-details > div.field-value.wpbdp-field-offering, .full.listing-details .business-directory-location {
  margin: 15px 0;
  padding: 0 0 5px 0;
}
/* Twitter and LinkedIn links to be icons in line with e-mail and website */
div.listing-details > div.field-value.wpbdp-field-twitter, div.listing-details > div.field-value.wpbdp-field-linkedin_page, div.listing-details > div.field-value.wpbdp-field-twitter > span, div.listing-details > div.field-value.wpbdp-field-linkedin_page > span {
  width: auto;
  display: inline-block;
}
div.listing-details > div.field-value.wpbdp-field-twitter > span a {
  display: inline-block;
  padding: 1px 3px 0 19px;
  border: #ccc solid 1px;
  border-radius: 3px;
  background: #f8f8f8 url("data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4NCjwhLS0gR2VuZXJhdG9yOiBBZG9iZSBJbGx1c3RyYXRvciAxNy4xLjAsIFNWRyBFeHBvcnQgUGx1Zy1JbiAuIFNWRyBWZXJzaW9uOiA2LjAwIEJ1aWxkIDApICAtLT4NCjwhRE9DVFlQRSBzdmcgUFVCTElDICItLy9XM0MvL0RURCBTVkcgMS4xLy9FTiIgImh0dHA6Ly93d3cudzMub3JnL0dyYXBoaWNzL1NWRy8xLjEvRFREL3N2ZzExLmR0ZCI+DQo8c3ZnIHZlcnNpb249IjEuMSIgaWQ9IkxheWVyXzEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgeG1sbnM6eGxpbms9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkveGxpbmsiIHg9IjBweCIgeT0iMHB4Ig0KCSB2aWV3Qm94PSIwIDAgNzIgNzIiIGVuYWJsZS1iYWNrZ3JvdW5kPSJuZXcgMCAwIDcyIDcyIiB4bWw6c3BhY2U9InByZXNlcnZlIj4NCjxyZWN0IHg9IjAiIGZpbGw9Im5vbmUiIHdpZHRoPSI3MiIgaGVpZ2h0PSI3MiIvPg0KPHBhdGggZmlsbD0iIzU1YWNlZSIgZD0iTTY4LjgxMiwxNS4xNDFjLTIuMzQ4LDEuMDM5LTQuODY5LDEuNzQzLTcuNTE5LDIuMDZjMi43MDMtMS42Miw0Ljc3OC00LjE4Nyw1Ljc1Ni03LjI0NGMtMi41MjksMS41LTUuMzMsMi41OTItOC4zMTMsMy4xNzYNCglDNTYuMzQ5LDEwLjU5MSw1Mi45NDgsOSw0OS4xODIsOWMtNy4yMjksMC0xMy4wOTIsNS44NjEtMTMuMDkyLDEzLjA5M2MwLDEuMDI2LDAuMTE4LDIuMDIxLDAuMzM4LDIuOTgxDQoJYy0xMC44ODUtMC41NDgtMjAuNTI4LTUuNzU3LTI2Ljk4Ny0xMy42NzljLTEuMTI2LDEuOTM2LTEuNzcxLDQuMTg0LTEuNzcxLDYuNTgxYzAsNC41NDIsMi4zMTIsOC41NTEsNS44MjQsMTAuODk4DQoJYy0yLjE0Ni0wLjA2OS00LjE2NS0wLjY1Ny01LjkzLTEuNjM4Yy0wLjAwMiwwLjA1NS0wLjAwMiwwLjExLTAuMDAyLDAuMTYyYzAsNi4zNDUsNC41MTMsMTEuNjM4LDEwLjUwNCwxMi44NA0KCWMtMS4xMDEsMC4yOTgtMi4yNTYsMC40NTctMy40NDksMC40NTdjLTAuODQ2LDAtMS42NjctMC4wNzgtMi40NjUtMC4yMzFjMS42NjcsNS4yLDYuNDk5LDguOTg2LDEyLjIzLDkuMDkNCgljLTQuNDgyLDMuNTEyLTEwLjEyOSw1LjYwNi0xNi4yNiw1LjYwNmMtMS4wNTUsMC0yLjA5Ni0wLjA2MS0zLjEyMi0wLjE4NGM1Ljc5NCwzLjcxNywxMi42NzYsNS44ODIsMjAuMDY3LDUuODgyDQoJYzI0LjA4MywwLDM3LjI1MS0xOS45NDksMzcuMjUxLTM3LjI0OWMwLTAuNTY2LTAuMDE0LTEuMTM0LTAuMDM5LTEuNjk0QzY0LjgzOCwyMC4wNjgsNjcuMDU4LDE3Ljc2NSw2OC44MTIsMTUuMTQxeiIvPg0KPC9zdmc+DQo=") 2px 3px no-repeat;
  background: url("data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4NCjwhLS0gR2VuZXJhdG9yOiBBZG9iZSBJbGx1c3RyYXRvciAxNy4xLjAsIFNWRyBFeHBvcnQgUGx1Zy1JbiAuIFNWRyBWZXJzaW9uOiA2LjAwIEJ1aWxkIDApICAtLT4NCjwhRE9DVFlQRSBzdmcgUFVCTElDICItLy9XM0MvL0RURCBTVkcgMS4xLy9FTiIgImh0dHA6Ly93d3cudzMub3JnL0dyYXBoaWNzL1NWRy8xLjEvRFREL3N2ZzExLmR0ZCI+DQo8c3ZnIHZlcnNpb249IjEuMSIgaWQ9IkxheWVyXzEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgeG1sbnM6eGxpbms9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkveGxpbmsiIHg9IjBweCIgeT0iMHB4Ig0KCSB2aWV3Qm94PSIwIDAgNzIgNzIiIGVuYWJsZS1iYWNrZ3JvdW5kPSJuZXcgMCAwIDcyIDcyIiB4bWw6c3BhY2U9InByZXNlcnZlIj4NCjxyZWN0IHg9IjAiIGZpbGw9Im5vbmUiIHdpZHRoPSI3MiIgaGVpZ2h0PSI3MiIvPg0KPHBhdGggZmlsbD0iIzU1YWNlZSIgZD0iTTY4LjgxMiwxNS4xNDFjLTIuMzQ4LDEuMDM5LTQuODY5LDEuNzQzLTcuNTE5LDIuMDZjMi43MDMtMS42Miw0Ljc3OC00LjE4Nyw1Ljc1Ni03LjI0NGMtMi41MjksMS41LTUuMzMsMi41OTItOC4zMTMsMy4xNzYNCglDNTYuMzQ5LDEwLjU5MSw1Mi45NDgsOSw0OS4xODIsOWMtNy4yMjksMC0xMy4wOTIsNS44NjEtMTMuMDkyLDEzLjA5M2MwLDEuMDI2LDAuMTE4LDIuMDIxLDAuMzM4LDIuOTgxDQoJYy0xMC44ODUtMC41NDgtMjAuNTI4LTUuNzU3LTI2Ljk4Ny0xMy42NzljLTEuMTI2LDEuOTM2LTEuNzcxLDQuMTg0LTEuNzcxLDYuNTgxYzAsNC41NDIsMi4zMTIsOC41NTEsNS44MjQsMTAuODk4DQoJYy0yLjE0Ni0wLjA2OS00LjE2NS0wLjY1Ny01LjkzLTEuNjM4Yy0wLjAwMiwwLjA1NS0wLjAwMiwwLjExLTAuMDAyLDAuMTYyYzAsNi4zNDUsNC41MTMsMTEuNjM4LDEwLjUwNCwxMi44NA0KCWMtMS4xMDEsMC4yOTgtMi4yNTYsMC40NTctMy40NDksMC40NTdjLTAuODQ2LDAtMS42NjctMC4wNzgtMi40NjUtMC4yMzFjMS42NjcsNS4yLDYuNDk5LDguOTg2LDEyLjIzLDkuMDkNCgljLTQuNDgyLDMuNTEyLTEwLjEyOSw1LjYwNi0xNi4yNiw1LjYwNmMtMS4wNTUsMC0yLjA5Ni0wLjA2MS0zLjEyMi0wLjE4NGM1Ljc5NCwzLjcxNywxMi42NzYsNS44ODIsMjAuMDY3LDUuODgyDQoJYzI0LjA4MywwLDM3LjI1MS0xOS45NDksMzcuMjUxLTM3LjI0OWMwLTAuNTY2LTAuMDE0LTEuMTM0LTAuMDM5LTEuNjk0QzY0LjgzOCwyMC4wNjgsNjcuMDU4LDE3Ljc2NSw2OC44MTIsMTUuMTQxeiIvPg0KPC9zdmc+DQo=") 2px 3px no-repeat, -webkit-linear-gradient(#fff, #dedede);
  background: url("data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4NCjwhLS0gR2VuZXJhdG9yOiBBZG9iZSBJbGx1c3RyYXRvciAxNy4xLjAsIFNWRyBFeHBvcnQgUGx1Zy1JbiAuIFNWRyBWZXJzaW9uOiA2LjAwIEJ1aWxkIDApICAtLT4NCjwhRE9DVFlQRSBzdmcgUFVCTElDICItLy9XM0MvL0RURCBTVkcgMS4xLy9FTiIgImh0dHA6Ly93d3cudzMub3JnL0dyYXBoaWNzL1NWRy8xLjEvRFREL3N2ZzExLmR0ZCI+DQo8c3ZnIHZlcnNpb249IjEuMSIgaWQ9IkxheWVyXzEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgeG1sbnM6eGxpbms9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkveGxpbmsiIHg9IjBweCIgeT0iMHB4Ig0KCSB2aWV3Qm94PSIwIDAgNzIgNzIiIGVuYWJsZS1iYWNrZ3JvdW5kPSJuZXcgMCAwIDcyIDcyIiB4bWw6c3BhY2U9InByZXNlcnZlIj4NCjxyZWN0IHg9IjAiIGZpbGw9Im5vbmUiIHdpZHRoPSI3MiIgaGVpZ2h0PSI3MiIvPg0KPHBhdGggZmlsbD0iIzU1YWNlZSIgZD0iTTY4LjgxMiwxNS4xNDFjLTIuMzQ4LDEuMDM5LTQuODY5LDEuNzQzLTcuNTE5LDIuMDZjMi43MDMtMS42Miw0Ljc3OC00LjE4Nyw1Ljc1Ni03LjI0NGMtMi41MjksMS41LTUuMzMsMi41OTItOC4zMTMsMy4xNzYNCglDNTYuMzQ5LDEwLjU5MSw1Mi45NDgsOSw0OS4xODIsOWMtNy4yMjksMC0xMy4wOTIsNS44NjEtMTMuMDkyLDEzLjA5M2MwLDEuMDI2LDAuMTE4LDIuMDIxLDAuMzM4LDIuOTgxDQoJYy0xMC44ODUtMC41NDgtMjAuNTI4LTUuNzU3LTI2Ljk4Ny0xMy42NzljLTEuMTI2LDEuOTM2LTEuNzcxLDQuMTg0LTEuNzcxLDYuNTgxYzAsNC41NDIsMi4zMTIsOC41NTEsNS44MjQsMTAuODk4DQoJYy0yLjE0Ni0wLjA2OS00LjE2NS0wLjY1Ny01LjkzLTEuNjM4Yy0wLjAwMiwwLjA1NS0wLjAwMiwwLjExLTAuMDAyLDAuMTYyYzAsNi4zNDUsNC41MTMsMTEuNjM4LDEwLjUwNCwxMi44NA0KCWMtMS4xMDEsMC4yOTgtMi4yNTYsMC40NTctMy40NDksMC40NTdjLTAuODQ2LDAtMS42NjctMC4wNzgtMi40NjUtMC4yMzFjMS42NjcsNS4yLDYuNDk5LDguOTg2LDEyLjIzLDkuMDkNCgljLTQuNDgyLDMuNTEyLTEwLjEyOSw1LjYwNi0xNi4yNiw1LjYwNmMtMS4wNTUsMC0yLjA5Ni0wLjA2MS0zLjEyMi0wLjE4NGM1Ljc5NCwzLjcxNywxMi42NzYsNS44ODIsMjAuMDY3LDUuODgyDQoJYzI0LjA4MywwLDM3LjI1MS0xOS45NDksMzcuMjUxLTM3LjI0OWMwLTAuNTY2LTAuMDE0LTEuMTM0LTAuMDM5LTEuNjk0QzY0LjgzOCwyMC4wNjgsNjcuMDU4LDE3Ljc2NSw2OC44MTIsMTUuMTQxeiIvPg0KPC9zdmc+DQo=") 2px 3px no-repeat, linear-gradient(#fff, #dedede);
  background-size: 16px 13px, auto auto;
  font-size: 0;
}
div.listing-details > div.field-value.wpbdp-field-twitter > span a:after {
  content: "Follow";
  font: bold 11px/17px Helvetica, Arial, sans-serif;
  text-decoration: none;
  color: #333;
  text-shadow: 0 1px 0 rgba(255, 255, 255, .5);
  white-space: nowrap;
  visibility: visible;
  display: inline-block;
}
div.listing-details > div.field-value.wpbdp-field-linkedin_page > span a {
  display: inline-block;
  padding: 1px 3px 0 19px;
  border: #ccc solid 1px;
  border-radius: 3px;
  background: #0177B5;
  background: url("/wp-content/themes/magazine-premium-child/img/linkedin_icon32.png") 2px 3px no-repeat, -webkit-linear-gradient(#fff, #dedede);
  background: url("/wp-content/themes/magazine-premium-child/img/linkedin_icon32.png") 2px 3px no-repeat, linear-gradient(#fff, #dedede);
  background-size: 14px 13px, auto auto;
  font-size: 0;
}
div.listing-details > div.field-value.wpbdp-field-linkedin_page > span a:after {
  content: "Follow";
  font: bold 11px/17px Helvetica, Arial, sans-serif;
  text-decoration: none;
  color: #333;
  text-shadow: 0 1px 0 rgba(255, 255, 255, .5);
  white-space: nowrap;
  visibility: visible;
  display: inline-block;
}
div.field-value.wpbdp-field-headquarters_1_email, div.field-value.wpbdp-field-headquarters_2_email, div.field-value.wpbdp-field-headquarters_3_email {
  display: block;
}
div.field-value.wpbdp-field-company_website, div.field-value.wpbdp-field-twitter, div.field-value.wpbdp-field-linkedin_page {
  display: inline-block;
  vertical-align: bottom;
  margin-right: 10px;
}
.wpbdp-listing .listing-details .field-value.wpbdp-field-headquarters_1_email, .wpbdp-listing .listing-details .field-value.wpbdp-field-company_website {
  width: auto;
}
div.full.listing-details, div.full.listing-details label, div.full.listing-details span {
  line-height: 1.2;
}
/* Hide the Yes/No answers to the job opportunity offerings */
div.full.listing-details > div.wpbdp-field-we_offer_full-time_opportunities span, div.full.listing-details > div.wpbdp-field-we_offer_internships span, div.full.listing-details > div.wpbdp-field-we_hire_freelancers span {
  display: none;
  visibility: hidden;
}
div.wpbdp-field-related_jobs {
  width: auto;
}
div.wpbdp-field-related_jobs h4 {
  background-color: #417368;
  color: #fff;
  margin: 10px 0;
  padding: 5px 10px;
  width: auto;
  display: inline-block;
}
div.wpbdp-field-related_jobs h5, div.wpbdp-field-related_jobs h5 a {
  color: #417368;
  margin-top: 10px;
}
p.directory-return {
  text-align: right;
}
/* menu */
#site-navigation {
  background-color: #333 !important;
}
/* mobile menu */
.left-menu-open {
  position: relative;
  left: 260px;
}
.offcanvas #site-navigation li a, .offcanvas #site-sub-navigation li a {
  border-bottom: 1px solid #222;
  border-top: 1px solid #444;
  padding: 8px 16px;
  color: #fff;
  display: block;
  font-size: 16px !important;
  text-transform: none;
}
.offcanvas #site-navigation li a:hover, .offcanvas #site-sub-navigation li a:hover {
  background: #444;
}
.offcanvas #site-navigation li a.open:not(:last-child):after, .offcanvas #site-sub-navigation li a.open:not(:last-child):after {
	-moz-transform: rotate(180deg);
	-webkit-transform: rotate(180deg);
	transform: rotate(180deg);
}
/* post tags */
.entry-content {
  overflow: hidden;
}
.page-title {
  color: #333 !important;
}
/* Submit a Listing pages */
#wpbdp-submit-page.step-category-selection > h2, #wpbdp-submit-page.step-category-selection > h3, #wpbdp-listing-form-categories > div > .wpbdp-form-field-label, #wpbdp-listing-form-categories > div > .wpbdp-form-field-html.wpbdp-form-field-inner {
  display: none;
  visibility: hidden;
}
/* Submit A Listing */
.wpbdp-page.step-listing-fields h2, .wpbdp-page.step-images h2, .wpbdp-page.step-confirmation h2 {
  visibility: hidden;
}
.epic-show {
  visibility: visible;
}
.wpbdp-page.step-listing-fields h2:after, .wpbdp-page.step-images h2:after, .wpbdp-page.step-confirmation h2:after {
  content: "Submit a Listing";
  display: block;
  visibility: visible;
  margin-top: -30px;
}
/* Step identifiers */
.wpbdp-page.step-listing-fields h3, /* step 2 */ .wpbdp-page.step-images h3, /* step 3 */ .wpbdp-page.step-confirmation h3 { /* step 4 */
  display: none;
  visibility: hidden;
}
.wpbdp-form-field-label-ethnographic_value_statement input[type="text"] {
  width: 500px;
}
/* Thank you paragraph */
#wpbdp-submit-page.step-confirmation p:first-of-type {
  display: table-footer-group;
}
/* Return to Directory */
#wpbdp-submit-page.step-confirmation p:nth-of-type(2n) {
  display: table-header-group;
}
.wpbdp-form-field .wpbdp-form-field-label .field-description {
  float: none;
}
#wpbdp-submit-page .required {
  font-weight: bold;
}
#wpbdp-listing-form-images > div.image-upload-wrapper > h4:after {
  content: ": (Types: .gif, .jpg, .png | Preferred Dimension: 150px X 150px)"
}
/* These classes might show/hide additional fields for multiple addresses when needed. */
div[class*="headquarters_2"] > div.wpbdp-form-field-label label, div[class*="headquarters_2"] > div.wpbdp-form-field-label span, div[class*="headquarters_2"] > div.wpbdp-form-field-html input, div[class*="headquarters_3"] > div.wpbdp-form-field-label label, div[class*="headquarters_3"] > div.wpbdp-form-field-label span, div[class*="headquarters_3"] > div.wpbdp-form-field-html input {}
div.full.listing-details > div.field-value.wpbdp-field-company_name.wpbdp-field-title, .wpbdp-form-field-label-company_website > div.wpbdp-form-field-html.wpbdp-form-field-inner > span:nth-child(1), .wpbdp-form-field-label-company_website > div.wpbdp-form-field-html.wpbdp-form-field-inner > span:nth-child(3), #wpbdp-field-5-title, .wpbdp-form-field-label-linkedin_page > div.wpbdp-form-field-html.wpbdp-form-field-inner > span:nth-child(1), .wpbdp-form-field-label-linkedin_page > div.wpbdp-form-field-html.wpbdp-form-field-inner > span:nth-child(3), #wpbdp-field-20-title, .wpbdp-form-field-label-twitter > div.wpbdp-form-field-html.wpbdp-form-field-inner > span:nth-child(1), .wpbdp-form-field-label-twitter > div.wpbdp-form-field-html.wpbdp-form-field-inner > span:nth-child(3), #wpbdp-field-51-title {
  visibility: hidden;
  display: none;
}
.wpbdp-listing > div.listing-title {
  font-family: 'Crimson Text', serif !important;
  font-family: Georgia, serif;
  font-weight: normal;
  font-size: 115%;
  color: #333;
}
.wpbdp-listing > div.listing-title a {
  color: #417368;
  border-bottom: none;
  margin-left: 160px;
}
@media screen and (max-width: 500px) {
  .wpbdp-listing > div.listing-title {
    align-self: center;
    margin-top: 8px;
  }
  .wpbdp-listing > div.listing-title a {
    margin-left: 0px;
  }
}
.wpbdp-listing > div.listing-title h2 {
  font-weight: normal;
  font-family: 'Crimson Text', serif;
  font-size: 27px;
  font-style: normal;
  line-height: 33px;
  color: #417368;
}
.wpbdp-listing-plan-free_listing.wpbdp-listing-single > div.listing-title {
  padding: 2px 8px;
  background: #efefef;
  border: dotted 1px #ddd;
  margin-bottom: 7px;
}
.wpbdp-listing a, div.listing-thumbnail a, .wpbdp-listing-excerpt > div.listing-title {
  border-bottom: none;
}
div.wpbdp-field-association-title > span > a {
  display: none;
}
p.directory-return a, div.wpbdp-field-association-meta > span a, div.wpbdp-field-association-tags > span a, div.wpbdp-field-association-meta > a {
  color: #417368;
  border-bottom: none;
}
.wpbdp-single > div.listing-thumbnail {
  float: right;
}
.wpbdp-listing > div.listing-details.cf {
  margin-left: 0px;
}
div.wpbdp-field-display.wpbdp-field-type-textfield > span p {
  /* height: 80px; */
}
/* Change address to stardard vs vertical layout */
div.wpbdp-field-display.wpbdp-field.wpbdp-field-value.wpbdp-field-headquarters_1_city.wpbdp-field-association-meta, div.wpbdp-field-display.wpbdp-field.wpbdp-field-value.wpbdp-field-headquarters_2_city.wpbdp-field-association-meta, div.wpbdp-field-display.wpbdp-field.wpbdp-field-value.wpbdp-field-headquarters_1_city.wpbdp-field-association-meta {
  display: inline-block;
  width: auto;
}
div.wpbdp-field-display.wpbdp-field.wpbdp-field-value.wpbdp-field-headquarters_1_state_or_province.wpbdp-field-association-meta, div.wpbdp-field-display.wpbdp-field.wpbdp-field-value.wpbdp-field-headquarters_2_state_or_province.wpbdp-field-association-meta, div.wpbdp-field-display.wpbdp-field.wpbdp-field-value.wpbdp-field-headquarters_3_state_or_province.wpbdp-field-association-meta {
  display: inline-block;
  width: auto;
}
div.wpbdp-field-display.wpbdp-field.wpbdp-field-value.wpbdp-field-headquarters_1_zippostal_code.wpbdp-field-association-meta, div.wpbdp-field-display.wpbdp-field.wpbdp-field-value.wpbdp-field-headquarters_2_zippostal_code.wpbdp-field-association-meta, div.wpbdp-field-display.wpbdp-field.wpbdp-field-value.wpbdp-field-headquarters_3_zippostal_code.wpbdp-field-association-meta {
  display: inline-block;
  width: auto;
}
div.wpbdp-field-display.wpbdp-field.wpbdp-field-value.wpbdp-field-headquarters_1_country.wpbdp-field-association-meta, div.wpbdp-field-display.wpbdp-field.wpbdp-field-value.wpbdp-field-headquarters_2_country.wpbdp-field-association-meta, div.wpbdp-field-display.wpbdp-field.wpbdp-field-value.wpbdp-field-headquarters_3_country.wpbdp-field-association-meta {
  display: inline-block;
  width: auto;
}
/* Conference Sponsorship Designations in Single view */
div.stickytag {
  visibility: hidden;
}
/* Conference styling year by year - latest conference year autodetect = */
/* normal == not sticky, not sponsor, so hide the field */
div.stickytag:after {
  content: "EPIC Conference Sponsor";
  color: #FFF;
  display: inline-block;
  visibility: visible;
  vertical-align: middle;
  margin: -55px 8px 55px;
}
div.excerpt-content > div.listing-details > div.field-value.wpbdp-field-epic_conference_sponsor {
  display: none;
  visibility: hidden;
}
div.listing-details > div.field-value.wpbdp-field-epic_conference_sponsor {
  display: none;
  visibility: hidden;
}
/* sticky == epic sponsor, so show alternate text, not the plugins provided decorations */
div.wpbdp-listing-excerpt.sticky > div.excerpt-content > div.listing-details > div.field-value.wpbdp-field-epic_conference_sponsor {
  display: inline-block;
  visibility: visible;
}
div.wpbdp-listing-excerpt.sticky > div.excerpt-content > div.listing-details > div.field-value.wpbdp-field-epic_conference_sponsor span {
  display: none;
  visibility: hidden;
}
div.wpbdp-listing-excerpt.sticky > div.excerpt-content > div.listing-details > div.field-value.wpbdp-field-epic_conference_sponsor label {
  font-size: 0px;
}
@media screen and (max-width: 767px) {
  div.wpbdp-listing-excerpt.sticky > div.excerpt-content > div.listing-details > div.field-value.wpbdp-field-epic_conference_sponsor label {
    position: relative;
  }
}
div.wpbdp-listing-excerpt.sticky > div.excerpt-content > div.listing-details > div.field-value.wpbdp-field-epic_conference_sponsor label:after {
  content: "EPIC Conference Sponsor";
  visibility: visible;
  font-size: 16px;
}
div.wpbdp-listing-single.sticky > div.listing-details > div.field-value.wpbdp-field-epic_conference_sponsor.wpbdp-field-meta.wpbdp-field-type-radio.wpbdp-field-association-meta {
  display: none;
  visibility: hidden;
}
/* Override s2Member Registration Password to fix MSIE bug */
#s2member-pro-paypal-registration-password1, #s2member-pro-paypal-registration-password2 {
  width: 200px;
}
/*add a style for the pdf links on intellegences*/
.PDF {
  text-decoration: none;
  font-size: 1.1em;
  margin-bottom: 0;
  line-height: 1;
}
/*styles for signup message*/
div.box_around_sign_in {
  background-color: #d9e3e1;
  padding: 10px;
  margin: 0 5px 10px;
  border: none;
  clear: both;
}
.free_article_text {
  font-size: 18px;
}
/*fix styles on firefox*/
* {
  -webkit-font-smoothing: antialiased;
}
/* buddypress member profile */
#item-header-content > span.activity {
  visibility: hidden;
}
#groups-personal-li > a#user-groups {
  visibility: hidden;
}
#cntctfrm_contact_form label {
  display: block;
  padding-top: 15px;
}
/* Business Directory Style Overrides */
.wpbdp-submit-listing-section-plan_selection .wpbdp-form-field-type-select, .wpbdp-submit-listing-section-plan_selection .wpbdp-category-selection-with-tip, #wpbdp-submit-listing .wpbdp-submit-listing-section-header, .wpbdp-url-field-col .sublabel, #wpbdp-bar-submit-listing-button, .parent-pageid-70 .entry-title, .wpbdp-plan-duration, .wpbdp-plan-feature-list, .wpbdp-plan-price-amount {
  display: none !important;
}
.parent-pageid-70 h1 {
  font-family: Georgia, serif;
  font-weight: normal;
  font-size: 28px;
  color: #333 !important;
}
.wpbdp-msg.tip {
  background: #fff !important;
  padding: 0;
}
#wpbdp-submit-listing .wpbdp-submit-listing-section-content {
  border: 0 !important;
  padding-left: 0 !important;
  padding-right: 0 !important;
}
.wpbdp-form-field .wpbdp-form-field-description, .wpbdp-form-field .wpbdp-form-field-inner {
  padding-left: 0 !important;
}
.wpbdp-form-field.wpbdp-form-field-type-textarea textarea, .wpbdp-form-field.wpbdp-form-field-type-textfield input[type="text"], .wpbdp-form-field.wpbdp-form-field-type-select select, .wpbdp-form-field.wpbdp-form-field-type-social-network input[type="text"], .wpbdp-form-field.wpbdp-form-field-type-social-twitter input[type="text"], .wpbdp-form-field.wpbdp-form-field-type-social-facebook input[type="text"], .wpbdp-form-field.wpbdp-form-field-type-social-linkedin input[type="text"], .wpbdp-form-field.wpbdp-form-field-type-phone_number input[type="text"], .wpbdp-form-field.wpbdp-form-field-type-date input[type="text"] {
  width: auto !important;
}
.wpbdp-form-field .wpbdp-form-field-description {
  font-size: 90%;
  font-weight: bold;
}
.box-row.separator {
  border-top: 2px solid #999;
  padding-top: 10px;
  width: 100%;
  display: block;
}
.wpbdp-listing a:not(.wpbdp-button) {
  border-bottom: 0 !important;
}
.wpbdp-listing .listing-title a, .wpbdp-listing .listing-title h2 {
  font-size: 115% !important;
}
.create-listing {
  font-size: 16px;
  font-weight: bold;
  padding: 7px 8px;
  background-color: #417368;
  text-transform: uppercase;
  color: #fff !important;
}
.extra-links {
  float: right;
  display: inline-block;
}
.wpbdp-plan-info-box .wpbdp-plan-price label {
  border: 0 !important;
  background: transparent !important;
}
.wpbdp-plan-info-box .wpbdp-plan-price, .wpbdp-plan-info-box .wpbdp-plan-details {
  width: auto !important;
}
.wpbdp-plan-price {
  position: absolute;
}
.wpbdp-plan-label {
  padding-left: 25px;
  padding-top: 5px;
}
/* Single Listing Style Overrides */
div.wpbdp-field-we_offer_full-time_opportunities label, div.wpbdp-field-we_offer_internships label, div.wpbdp-field-we_hire_freelancers label {
  display: inline-block !important;
}
.single-wpbdp_listing .listing-title h2 {
  font-size: 27px !important;
}
.single-wpbdp_listing .wpbdp-field-display p {
  padding: 0;
  margin: 0;
}
.single-wpbdp_listing .wpbdp-field-display.wpbdp-field-company_name {
  display: none;
}
.single-wpbdp_listing .wpbdp-field-display label {
  padding-top: 25px;
  display: block;
  clear: both;
}
.wpbdp-listing a:not(.wpbdp-button) {
  color: #417368 !important;
}
/* Membership Form */
.ff-form-main {
  max-width: 100% !important;
}
#dvFastForms .ff-group-row {
  margin: 25px 0 !important;
}
#dvFastForms .ff-textarea, #dvFastForms select.ff-select-type, #dvFastForms .ff-fileupload-drop-area, #dvFastForms .select2-container .select2-choice, #dvFastForms .select2-container .select2-choices {
  padding: 0 !important;
  min-height: 40px;
}
.page-id-20273 .entry-title {
  display: none !important;
}
.page-id-20273 h1 {
  font-weight: normal !important;
  font-size: 28px !important;
  font-family: 'Crimson Text', serif !important;
  color: #417368 !important;
  margin: 0 !important;
}
h2.member-name {
  color:#333!important;
  font-size:38px!important;
  font-family:'Quattrocento Sans', sans-serif!important;
  margin-bottom:0!important;
}
p.member-name {
  font-size:18px;
}


/* My Account Page */
h2.member-name {
  font-family: 'Crimson Text', serif !important;
  font-weight: normal;
}
.my-account-panel h4 {
  color:#417368;
}
.my-account-links {
  margin:0;
  padding:0;
}

/*Conference registration button styling*/
a.button.conference-registration-btn {
    background: #67A3AB;
}

.my-account-links li a {
  border-radius: 0px;
  font-size: 13px;
  padding: 7px 8px;
  background-color: #A3BEAC;
  text-shadow:none!important;
  background-image:none!important;
  border-image:none!important;
  text-transform: uppercase;
  color: #fff!important;
  border: none;
  box-shadow:none!important;  
}

.my-account-links li {
  list-style-type:none;
  margin:0 0 20px 0;
  padding:0;
}
.my-account-text-links a {
  color:#417368;
  font-weight: bold;
}

/* Step 1: Registration */
#s2member-pro-paypal-registration-form-registration-section-title,
#s2member-pro-paypal-registration-form-submission-section-title, 
#s2member-pro-paypal-registration-form label br,
#s2member-pro-paypal-registration-form-custom-fields-section-title,
#s2member-pro-paypal-registration-form-custom-reg-field-middle-initial-label br,
#s2member-pro-paypal-registration-form-custom-reg-field-opt-in-div,
#s2member-pro-paypal-registration-form-custom-reg-field-middle-initial-div br {
  display:none!important;
}
#s2member-pro-paypal-registration-form label br.show {
  display:block!important;
}
#s2member-pro-paypal-registration-form-custom-reg-field-middle-initial-label {
  padding-right:0!important;
}
.entry-content form.s2member-pro-paypal-form {
  padding:0!important;
  background:transparent!important;
}
#s2member-pro-paypal-registration-form label input,
#s2member-pro-paypal-registration-form-custom-reg-field-middle-initial-div input,
#s2member-pro-paypal-registration-password2,
#s2member-pro-paypal-registration-form-password-strength {
  width:55%;
}
div.s2member-pro-paypal-form-section>div.s2member-pro-paypal-form-div {
  display:block;
  clear:both;
}
#s2member-pro-paypal-registration-form-password-strength{
  margin-left:25%!important;
}
#s2member-pro-paypal-registration-form-custom-fields-section {
  margin-top:0!important;
}
#s2member-pro-paypal-registration-form label span {
  float:left;
  width:25%;
  text-align:right;
  padding-right:15px;
}
#s2member-pro-paypal-registration-submit:after {
  display:none!important;
}
#s2member-pro-paypal-registration-submit:before {
  content:'Next';  
  visibility: visible; 
  position: absolute; 
  display: block; 
  color:#fff!important;
  top: 8px;
  left: 0;
  width:100%;
  text-align: center;
}
#s2member-pro-paypal-registration-submit {
  background-color: #A3BEAC!important;
  color:#A3BEAC!important;
  text-transform:uppercase!important;
  font-size:18px!important;
  padding:7px 15px!important;
  font-family: 'Quattrocento Sans', sans-serif!important;
  font-weight: bold;
  position: relative;
}
/* LOGIN WIDGET */
.um_login_form .pf_label, .um_lostpass_form, #login-form a, #login-form p, #login-form .um_clear {
  display:none!important;
}
#login-form {
  margin-top:30px;
}
#login-form .um_field_container {
   width:200px;
  float:left;
  margin:0 0 0 6px;
}
#login-form input {
  font-size:12px;
}
#login-form .um_button {
  float:left;
  margin:0 0 0 6px;
  padding:8px 8px 7px 8px;
  font-weight: bold;
}
.bp-login-widget-user-link {
  line-height:20px;
}
.bp-login-widget-user-link a {
  font-size:16px;
  font-weight:normal;
}
.bp-login-widget-user-link a span {
  font-size:18px;
  font-weight: bold;
}
header .pf_info, 
header .pf_success, 
header .pf_warning, 
header .pf_error, 
header .pf_validation {
  background-color:transparent!important;
  border:0!important;
  background-image:none!important;
  margin:0!important;
  padding:0!important;
  position: absolute;
  top: 10px;
  padding-left: 6px!important;
  font-size: 12px!important;
}

#main .pf_info, 
#main .pf_success, 
#main .pf_warning, 
#main .pf_error, 
#main .pf_validation {
  background-color:transparent!important;
  border:0!important;
  background-image:none!important;
  margin:0!important;
  padding:0!important;
  font-size: 18px!important;
  font-weight: bold;
}

.conference-reg-radio {
    margin-left: 1em;
}

.conference-reg_btn {
    border-radius: 0px;
    font-size: 16px;
    padding: 7px 8px;
    background-color: #417368;
    text-transform: uppercase;
    font-weight: bold;
    color: #fff;
    border: none;
    /* HOVER OFF */
    -webkit-transition: background-color 0.7s;
}

.conference-reg_btn:hover {
    color: #FFF;
    background-color: #417368;

    /* HOVER OFF */
    -webkit-transition: background-color 0.7s;
}

.conference-reg_container {
    padding-top: 5px;
}

h3.conference-reg_header {
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
    box-sizing: border-box;
    line-height: 1.29;
    font-family: 'Montserrat', serif;
    font-weight: 800;
    letter-spacing: .08em;
    color: #3C2E28;
    font-size: 28px;
    margin-top: 10px;
    padding-top: 0;
}

h4.conference-reg_rate {
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
    box-sizing: border-box;
    font-family: 'Montserrat', serif;
    margin-bottom: 18px;
    font-size: 20px;
    font-weight: 800;
    line-height: 1.2;
    letter-spacing: .07em;
    text-transform: uppercase;
    color: #94513B;
}

div.excerpt {
  margin-bottom: 25px;
}

div.epic-tags {
  margin-bottom: 10px;
}